.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
display: none !important;
}
.lfr-layout-structure-item-58fde907-af99-7115-787c-734c00fae523 {
display: none !important;
}
.lfr-layout-structure-item-3c316e93-8302-e7d5-3560-8b161b8a109d {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34bd5e8b-d965-eb0c-b004-9b7a4ea036d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50abeaa7-2ff9-fcd1-f2cf-f1e9f42eb3d9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13cb881a-3238-a593-26c9-665d5d0586f1 {
display: none !important;
}
.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-749d081f-353a-fd4a-d42f-400bfecad89d {
background-color: var(--cie-brown-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fd7f91e-2ad9-5f52-34e8-3627706146f9 {
background-color: var(--cie-brown-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 .language-entry-short-text {
  text-transform: uppercase;
}.lfr-layout-structure-item-7f759916-ee02-a769-c998-9fec532538ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
  margin-bottom: 0 !important;
}

.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff p {
  margin-bottom: 0 !important;
}.lfr-layout-structure-item-7c9d809e-56f5-e273-7a8d-32b0cb1060f6 {
background-color: var(--cie-brown-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5788f8e8-0922-1fc6-3b5e-c533791577e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
background-color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-c8b41fb5-2cbe-bf6a-af2b-3b7a3a2e7d65 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-605b19bc-fe37-77a6-5c09-5b72e01d9060 {
display: none !important;
}
.lfr-layout-structure-item-0fb7f678-ec1c-f894-23ac-285cd5ecdedb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5afce8d1-8c58-bdd7-af8a-8447c7fcf972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b094d9c8-ba1f-2ae3-cfff-0518df09bc70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.cie-logo img{
max-width: 300px;
}
@media (max-width: 1200px) {
max-width: 200px;
}
@media (max-width: 768px) {
max-width: 150px;
}
@media (max-width: 576px) {
    .cie-logo img{
max-height: 34px;
}
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54abdcc6-439a-573d-fa80-da91cbe1883e {
display: none !important;
}
.lfr-layout-structure-item-fb077d9f-9c99-7e35-a0d7-9345c8d92b4f {
display: none !important;
}
.lfr-layout-structure-item-29042a73-33af-6877-557f-8c0caa3c0d8a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
background-color: cie-auto-white !important;
}
.lfr-layout-structure-item-9c14667c-48f4-072a-9edb-b1d27cb4d4de {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3e57675-40e6-4726-038d-9012b2b26ee2 {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-0b9c6052-f47b-dc78-6d7f-9e996062483f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0cfbcde0-c39d-49fc-1864-007674f02908 {
display: none !important;
}
.lfr-layout-structure-item-0bde8b4d-5ffb-7af0-f570-1486563d68b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a803ea10-faac-4f15-afa7-45b63b6c0d1a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-a8c7c66b-b81d-6f22-96fb-37b4f6aef691 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91b7e216-f116-5dc6-58d4-5048613642a3 {
display: none !important;
}
.lfr-layout-structure-item-3dd7b2cc-e9b5-b034-4788-4ed0c94c1b50 {
background-color: #1B1B1B !important;
height: 50px !important;
color: #1C1C24 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
}.lfr-layout-structure-item-d3df0958-5cc8-d061-956b-b90e4c279c39 {
padding-left: .5rem !important;
padding-right: .5rem !important;
}.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: 0.75rem !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding: 0 !important;
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-672526e2-2294-679a-e74d-8347991e1952 {
padding-right: var(--spacer-2,0.5rem) !important;
}
}